---
updatedAt: 2026-09-18T09:34:17.000Z
agentTools:
  projectIndex: https://docs.sumsub.com/llms.txt
---

# Get phone confirmation check results

# Overview

Use this method to retrieve [phone confirmation](/docs/email-and-phone-verification) check results.

## Required permissions

To use this method, your [app token](https://docs.sumsub.com/sumsub/docs/app-tokens) must have the **View check results** [permission](https://docs.sumsub.com/sumsub/docs/user-roles#permissions).

# Request example

```curl
curl -X GET \
     'https://api.sumsub.com/resources/checks/latest?type=PHONE_CONFIRMATION' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>'
```

# Response explained

The response represents a singleton list of checks.

* [Root variables](#root-variables)
  * [phoneConfirmationCheckInfo attributes](#phoneconfirmationcheckinfo-attributes)
  * [Phone risk labels](#available-phone-risk-labels)
* [Response example](#response-example)

## Root variables

The root variables are the core check result data items. Some of them may include nested attributes and element fields.

| Field                        | Type                                             | Description                                                                                                                                                                                                                                                                                                                              |
| :--------------------------- | :----------------------------------------------- | :--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `answer`                     | String                                           | Check answer:<ul><li><code>RED</code> — at least one of the checks returned a high risk indication.</li><li><code>YELLOW</code> — all the checks ended up with no certain data found.</li><li><code>GREEN</code> — at least one of the checks ended up green with no high risk indication; some YELLOW results are acceptable.</li></ul> |
| `checkType`                  | String                                           | Indicates this is the `PHONE_CONFIRMATION` check type.                                                                                                                                                                                                                                                                                   |
| `createdAt`                  | Date                                             | Date and time (UTC) of the latest phone confirmation check result.                                                                                                                                                                                                                                                                       |
| `id`                         | String                                           | Unique identifier of the check.                                                                                                                                                                                                                                                                                                          |
| `phoneConfirmationCheckInfo` | [Object](#emailconfirmationcheckinfo-attributes) | Includes specific phone check parameters with check results.                                                                                                                                                                                                                                                                             |

## `phoneConfirmationCheckInfo` attributes

The following table explains the `phoneConfirmationCheckInfo` attributes that represent the check results of the provided phone number in accordance with specific parameters.

| Field                   | Type             | Description                                                                                                                                                                                                                                                                                                         |
| :---------------------- | :--------------- | :------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| `firstSeenAt`           | Date             | Date and time the phone number was first used somewhere to identify its owner. For example, as a login on a web site.                                                                                                                                                                                               |
| `confirmedViaOtp`       | String           | Indicates if the phone number is confirmed by the applicant via OTP (One Time Password).<br />`GREEN` means that the applicant received a confirmation code on the phone and confirmed it via SDK, `null` if not.                                                                                                   |
| `blacklisted`           | String           | <p>Indicates whether the provided phone number is blocked in your <a href="doc:client-lists">Client lists</a>.</p><ul><li><code>GREEN</code> — not found in blocklists.</li><li><code>YELLOW</code> — no definitive data available.</li><li><code>RED</code> — found in blocklists.</li></ul>                       |
| `riskLevel`             | String           | Indicates a verdict made by the system according to the check results and internal logic. <ul><li><code>GREEN</code> — no risk.</li><li><code>YELLOW</code> — medium risk.</li><li><code>RED</code> — high risk.</li></ul>                                                                                          |
| `nonDisposable`         | String           | Indicates whether the provided phone number is a disposable one and might disappear once used. <ul><li><code>GREEN</code> — permanent phone number.</li><li><code>YELLOW</code> — not enough data found.</li><li><code>RED</code> — disposable phone number.</li></ul>                                              |
| `webRegistrationsExist` | String           | Indicates if the phone number is used for registration on websites. <ul><li><code>GREEN</code> — phone number is used for registrations.</li><li><code>YELLOW</code> — no certain data found.</li><li><code>RED</code> — phone number was never used for registration.</li></ul>                                    |
| `active`                | String           | Indicates if the phone number is acquired, activated by a user, and ready to receive calls. <ul><li><code>GREEN</code> — phone number is active.</li><li><code>YELLOW</code> — no certain data found.</li><li><code>RED</code> — phone number is inactive.</li></ul>                                                |
| `valid`                 | String           | Indicates if the phone number exists and is valid. <ul><li><code>GREEN</code> — phone number is valid.</li><li><code>YELLOW</code> — no certain data found.</li><li><code>RED</code> — phone number is invalid.</li></ul>                                                                                           |
| `nonVirtual`            | String           | Indicates if the phone number is virtual — linked to an online account with a provider, as opposed to a specific location. <ul><li><code>GREEN</code> — a standard and non-virtual phone number.</li><li><code>YELLOW</code> — no certain data found.</li><li><code>RED</code> — phone number is virtual.</li></ul> |
| `phone`                 | String           | Phone number.                                                                                                                                                                                                                                                                                                       |
| `profiles`              | Array of strings | Information on profiles created for social networks, services, and other platforms using the provided phone number.                                                                                                                                                                                                 |
| `riskLabels`            | Array of strings | A list of [phone risk labels](#available-phone-risk-labels) assigned by the system according to the check results and internal logic.                                                                                                                                                                               |

## Available phone risk labels

The following table explains possible phone risk labels assigned in accordance with the check results.

| Risk label           | Description                                                                                                         |
| :------------------- | :------------------------------------------------------------------------------------------------------------------ |
| `mediumRisk`         | Medium-risk phone number.<br />A verdict made by the system according to the check results and internal logic.      |
| `highRisk`           | High-risk phone number.<br />A verdict made by the system according to the check results and internal logic.        |
| `virtual`            | Virtual phone that allows a user to make calls through the internet and is not associated with a physical location. |
| `noWebRegistrations` | Phone number registration on websites is not detected.                                                              |
| `disposable`         | Disposable phone number that usually disappears once used.                                                          |

## Response example

```json
{
  "checks": [
    {
      "answer": "GREEN",
      "checkType": "PHONE_CONFIRMATION",
      "createdAt": "2022-08-25 12:00:43",
      "id": "01735091-e1d4-4744-99ac-000000000000",
      "phoneConfirmationCheckInfo": {
        "firstSeenAt": null,
        "confirmedViaOtp": null,
        "blacklisted": "GREEN",
        "riskLevel": "YELLOW",
        "nonDisposable": "YELLOW",
        "webRegistrationsExist": "YELLOW",
        "active": "YELLOW",
        "valid": "YELLOW",
        "nonVirtual": "YELLOW",
        "phone": "+111 111 111 111",
        "profiles": null,
        "riskLabels": null
      }
    }
  ]
}
```

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "sumsub-api",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api.sumsub.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "name": "X-App-Token",
        "in": "header",
        "x-default": ""
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/resources/checks/latest?type=PHONE_CONFIRMATION": {
      "get": {
        "summary": "Get phone confirmation check results",
        "description": "",
        "operationId": "get-phone-confirmation-check-results",
        "parameters": [
          {
            "name": "applicantId",
            "in": "query",
            "description": "Unique applicant identifier in the Sumsub system. <br><br>This identifier is a random combination of 24 digits and lowercase Latin characters. It is automatically generated when the applicant is created on the Sumsub side, and can be found in the [Dashboard](https://cockpit.sumsub.com/checkus/#/applicants/individual?limit=10&page=0). <br><br>If the `applicantId` is unknown to you, use the [Get applicant data (externalUserId)](https://docs.sumsub.com/sumsub/reference/get-applicant-data-via-externaluserid) method to fetch it.",
            "required": true,
            "schema": {
              "type": "string"
            }
          }
        ],
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```